h1.HeaderSub, h2.HeaderSub {
	color:				#155185;
	font-family:		"Courier New";
	font-size:			22px;
	font-weight:		bold;
	margin:				0px 0px 0px 180px;
	padding:			0px 0px 0px 0px;
}

h2.SubTitle {
	font-family:	"Palatino Linotype";
	font-size:		20px;
	color:			#155185;
	padding:		10px 0px 5px 0px;
	margin:			0px 0px 0px 0px;
}

h2.WebSitesTitle {
	color:				#383838;
	font-family:		"Palatino Linotype";
	font-size:			17px;
	font-weight:		bold;
	margin:				0px 0px 0px 0px;
	padding:			0px 10px 0px 10px;
	font-style:			normal;	
}

h2.NewsDate {
	color:				#383838;
	font-family:		"Palatino Linotype";
	font-size:			17px;
	font-weight:		bold;
	margin:				0px 0px 3px 0px;
	padding:			0px 0px 0px 0px;
	font-style:			normal;	
}

h3.NavTitle {
	color:				#383838;
	font-family:		"Palatino Linotype";
	font-size:			20px;
	font-weight:		bold;
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	font-style:			normal;
}

div.NavItem {
	color:				#383838;
	font-family:		"Palatino Linotype";
	font-size:			12px;
	border-top:			1px dashed #D8D8D8;
	padding:			10px;
	cursor:				pointer;
}

div.NavItemHover {
	color:				#000000;
	background:			#F2F2F2;
	font-family:		"Palatino Linotype";
	font-size:			12px;
	border-top:			1px dashed #D8D8D8;
	padding:			10px;
	cursor:				pointer;
}

div.NewsSeperator {
	color:				#383838;
	font-family:		"Palatino Linotype";
	font-size:			12px;
	border-top:			1px dashed #D8D8D8;
	margin:				7px 0px;
	width:				100%;
}

div.WebSites {
	width:				200px;	
}

div.NewsCaption {
	font-family:	"Palatino Linotype";
	font-size:		12px;
	margin:			0px;
	padding:		0px;
	color:			#999999;
	text-decoration:none;
}

a.FooterLink {
	color:				#ffffff;
	font-family:		"Palatino Linotype";
	font-size:			14px;
	font-weight:		bold;
	text-decoration:	none;
}

a.FooterLink:hover {
	color:				#ffffff;
	font-family:		"Palatino Linotype";
	font-size:			14px;
	font-weight:		bold;
	text-decoration:	underline;
}

a.ContentsLink {
	font-family:	"Palatino Linotype";
	font-size:		14px;
	margin:			0px;
	padding:		0px;
	color:			#383838;
	text-decoration:none;
}

a.ContentsLink:hover {
	font-family:	"Palatino Linotype";
	font-size:		14px;
	margin:			0px;
	padding:		0px;
	color:			#383838;
	text-decoration:underline;
}

a.NewsLink, a.NewsLink:hover {
	font-family:	"Palatino Linotype";
	font-size:		13px;
	font-weight:	bold;
	margin:			0px;
	padding:		0px;
	color:			#383838;
	text-decoration:none;
}

a.NewsLink:hover {
	text-decoration:underline;
}

td.WebSitesContainer {
	cursor:			pointer;
	border:			1px solid transparent;
	background:		#FFFFFF;
}

td.WebSitesContainerHover {
	cursor:			pointer;
	border:			1px solid #D8D8D8;
	background:		#F2F2F2;
}

td.LinkPadding {
	width:		2px;
	background: #999999;
}

img.WebSitesLogo {
	border:			0px solid #969696;
}